[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110210

 
 

909

 
 

86021

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

ELSA-2015-0715 -- Oracle openssl

ID: oval:org.secpod.oval:def:1500953Date: (C)2015-03-25   (M)2018-05-05
Class: PATCHFamily: unix




An invalid pointer use flaw was found in OpenSSL's ASN1_TYPE_cmp() function. A remote attacker could crash a TLS/SSL client or server using OpenSSL via a specially crafted X.509 certificate when the attacker-supplied certificate was verified by the application.

Platform:
Oracle Linux 6
Product:
openssl
Reference:
ELSA-2015-0715
CVE-2015-0287
CVE-2015-0209
CVE-2015-0286
CVE-2015-0289
CVE-2015-0288
CVE-2015-0292
CVE-2015-0293
CVE    7
CVE-2015-0209
CVE-2015-0288
CVE-2015-0289
CVE-2015-0286
...
CPE    36
cpe:/a:openssl:openssl:0.9.8z
cpe:/a:openssl:openssl:1.0.0j
cpe:/a:openssl:openssl:1.0.0i
cpe:/a:openssl:openssl:0.9.8ze
...

© SecPod Technologies